@import url('https://fonts.googleapis.com/css2?family=BenchNine:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=UnifrakturCook:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BenchNine:wght@700&display=swap');

body {
    background-color: rgb(9, 9, 9);
    background: #090909;
    background: -moz-linear-gradient(top, #090909 8%, #17181a 34%, #17181a 63%, #090909 89%);
    background: -webkit-linear-gradient(top, #090909 8%,#17181a 34%,#17181a 63%,#090909 89%);
    background: linear-gradient(top bottom, #090909 8%,#17181a 34%,#17181a 63%,#090909 89%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090909', endColorstr='#090909',GradientType=0 );
    max-width: 100%;
    overflow-x: hidden !important;
	cursor: url(../images/cursor.png), auto;
}

*{ cursor: url(../images/cursor.png)!important;}

h1,h2,h3,h4,h5,a,p {
   
    color: #c3c3c3;
}
p{    font-size: 1.3em;}

h1,h2,h4,h5 {
   font-family: 'BenchNine', cursive;
	color: white;
	text-transform: uppercase;
}

h3 {
   font-family: 'UnifrakturCook', cursive;
	color: white;
	text-transform: inherit;
}

h1 {
    font-size: 7.5rem;
    text-align: center;
    text-shadow: 0px 14px 15px #000;
    color: #ffffff;
}

a.band_img img {
    width: 100%;
    border: solid 1px white;
    padding: 20px;
}

a.band_img img {
    width: 100%;
}

h3.band_name {
    margin-top: -30px !important;
    background: black;
    width: fit-content;
    margin: auto;
    padding: 10px 20px;
    border: solid 1px white;
    z-index: 20;
    position: relative;
}

p.date {
    background: white;
    width: fit-content;
    padding: 5px 10px;
    color: black;
    margin-top: 20px;
    margin-left: -30px;
}

h5.label {
    margin-top: 15px;
}



a.band_img img:hover {
    background: white;
    box-shadow: 1px 63px 74px -14px rgb(0 0 0 / 75%);
    -webkit-box-shadow: 1px 63px 74px -14px rgb(0 0 0 / 75%);
    -moz-box-shadow: 1px 63px 74px -14px rgba(0,0,0,0.75);
    box-shadow: 1px 63px 74px -14px rgb(255 255 255 / 75%);
    -webkit-box-shadow: 1px 63px 74px -14px rgb(255 255 255 / 75%);
    -moz-box-shadow: 1px 63px 74px -14px rgba(255,255,255,0.75);
}

.container {
    width: 90%;
}

a.back-btn.right {
    border: solid 1px black;
    padding: 5px 30px;
    margin-top: -40px;
    color: black;
    text-transform: uppercase;
    font-size: 0.7em;
    letter-spacing: 1px;
}



.hero{
	
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	
}

thead {
    color: white;
}

tbody {
    color: white;
}

.lightning-wrapper {
  
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.lightning {
  width: 100%;
  height: 100%;
  position: absolute;
}

#lightning-transition{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	pointer-events: none;
	z-index: 1;
}

#sect1{
	position: absolute;
}


.collapsible-header {

    cursor: url(../images/cursor.png) 2 2, pointer !important;
    -webkit-tap-highlight-color: transparent;

    background-color: transparent;

}
.collapsible-header h2.center-align {
    width: 100%;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
	
    }
    70% {
        transform: scale(1.2,1.2);

    }
    100% {
        transform: scale(90,90);
	
    }
}

.zoomme {
	animation:  zoominoutsinglefeatured 2s  1 normal forwards;
}

.spin {
	animation:  spin 2s  1 normal forwards;
}

#readytospin img,#readytospind img,#readytospinn img{
	margin: auto;
	width: 30%
	
}

.modal {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    background-color: transparent;
    padding: 0;
    max-height: 70%;
    width: 55%;
    margin: auto;
    overflow-y: auto;
    border-radius: 2px;
    will-change: top, opacity;
    box-shadow: none !important;
}

#white-out{
	transition: opacity 0.5s;
	background-color: white;
}

.white-out-active{
	opacity: 1;
	z-index: 9999;
}

.white-out-inactive{
	opacity: 0;
	z-index: -9999;
}

#smoke-video-out{
	transform: scale(2, 2);
	filter: url(#black_to_transparent);
}

#smoke-video-in{
	transform: scale(2, 2);
	filter: url(#invert) url(#black_to_transparent);
}

.smoke-video-inactive{
	display: none;
    z-index: -9999;
}

.smoke-video-active{
	display: block;
    z-index: 9999;
}

.fullscreen{
	width:100vw;
	height: 100vh;
	position: fixed;
	top: 0px;
	left: 0px;
	
}

#showme{
	display: none;
	opacity: 0;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
}


a.lyric_lnk {
    clear: both;
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

header#masthead {
    width: 100%;
    display: block;
    margin: 0px;
    max-width: 100%;
}

nav#site-navigation {
    background: none;
    color: white;box-shadow: none;
}

header#masthead {
    width: 100%;
    display: block;
    margin: 0px;
    max-width: 100%;
    padding: 0px;
}

img.sq_img {
    width: 100%;
}

h2.title {
    margin-left: -50px;
    background: #000000b8;
    margin-top: 20px;
    width: fit-content;
    padding: 20px 40px;
}



.album_name{
	margin-top: 40px;
	
}

p.desc {
    padding: 20px;
}

button.btn {
    background: none;
    border: solid 1px;
    padding: 20px 60px;
    line-height: 2px;
    border-radius: 0px;
    float: right;
}

.site-branding {
    display: none;
}

.brand-logo img {
    height: 40px;
    margin-top: 15px;
}

main#main {
    padding: 0px;
}

nav .nav-wrapper {
    position: relative;
    height: 100%;
    background: white;
}

.nav-wrapper li {
    padding: 0px 15px 0px 15px;
    text-transform: uppercase;
    /* font-size: 10px; */
}

.nav-wrapper li a {
       padding: 0 0px;
    text-transform: uppercase;
    font-size: 12px;
    color: black;
    letter-spacing: 1px;
}

footer .nav-wrapper li a {
    /* padding: 10px 20px 10px 20px; */
    text-transform: uppercase;
    font-size: 13px;
    color: white;
    letter-spacing: 1px;
    float: left;
    margin-right: 20px;
}

footer.entry-footer.default-max-width {
    display: none;
}

footer .nav-wrapper li {
    padding: 0px 20px 0px 20px;
    text-transform: uppercase;
    /* font-size: 10px; */
    display: inline-block;
}
footer .nav-wrapper {
    text-align: center;
}


.site-footer {
    padding-top: 80px;
    padding-bottom: 120px;
    width: 100%;
    max-width: 100%;
	    margin-top: 80px;
}

.copyright {
    width: 100%;
    clear: both;
    margin-top: 120px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}

footer{
	background-color: #151515;
}


.friend_img{
	width: 100%;
	padding: 10px 20px;
}

.friend_name{
	
}

.album_img{
	width: 100%;
	padding: 10px 20px;
}

.albmum_name{
	
}
.responsive-video{
	width: 100%;
}

.albmum_description{
}

.memory-row{
	display: flex;
	align-items: center;
	justify-content: center;
}

.memory-row .container{
	margin: 30px;
}

